<template>
  <lazy-single-privacy-content
    :keys="{ title: 'footer_menu_info_4', content: 'menu_content_4_1' }"
    class="help-center-page"
  />
</template>
<script lang="ts" setup>
import { computed } from "vue";
import { store } from "@/store";

const selectedThemeName = computed(() => store.state.selectedThemeName);
const isMobile = !useIsDesktop();
</script>
<style scoped></style>
